@charset "utf-8";
.wrap {
    height: 100%;
    background: #ddd;
    overflow: hidden;
    padding: 0 0 2rem 0;
}

.will-search {
    background: #FFF;
    margin: 2% 0;
    width: 100%;
    overflow: hidden;
}

.will-search-main {
    margin: 5% 3%;
    overflow: hidden;
}

.will-search-left {
    float: left;
    width: 15%;
    text-align: center;
    overflow: hidden;
}

.will-search-left img {
    width: 2.5rem;
    height: 2.5rem;
}

.will-search-right {
    float: left;
    width: 83%;
}

.will-search-right h2 {
    font-size: 1rem;
    font-weight: normal;
    color: #24292c;
    margin: 0  0 0 0.35rem;
}

.will-search-choice {
    width: 100%;
    margin: 0.3rem 0 0 0;
    overflow: hidden;
}

.will-search-choice select {
    border-radius: 0.2rem;
    border: 1px solid #ebebeb;
    display: block;
    float: left;
    text-indent: 0;
    margin: 0  0 0 0.35rem;
    padding: 0.2rem 0 0.2rem 0;
    font-size: 0.8rem;
    color: #a9a9a9;
    background: url("../images/public/icon_159.png") no-repeat 95% center;
}

.will-item {
    background: #FFF;
    margin: 2% 0;
    width: 100%;
    overflow: hidden;
}

.will-title {
    margin: 3% 0 0;
    width: 100%;
    overflow: hidden;
}

.will-name {
    width: 75%;
    float: left;
    margin: 3% 0 0 0;
}

.will-name-pic {
    float: left;
    margin: 0 0 0 3%;
}

.will-name-pic img {
    width: 2.8rem;
    height: 2.8rem;
    border-radius: 50%;
}

.will-name-title {
    float: left;
    margin: 0 0 0 2%;
}

.will-name-title h2 {
    color: #24292c;
    font-size: 1rem;
    line-height: 2.8rem;
    font-weight: normal;
}

.will-choice {
    margin: 1.2rem 2% 0 0;
}

.will-choice select {
    float: right;
    width: 22%;
    background: #FFF;
    border: 1px solid #bae131;
    border-radius: 0.2rem;
    display: block;
    color: #9ac600;
    overflow: hidden;
}

.will-item-pic {
    width: 100%;
    margin: 3% 0 0;
}

.will-item-pic img {
    width: 100%;
    height: auto;
}


.item-VideoTag {
    margin: 5% 3% 3%;
}

.item-VideoTag i {
    float: left;
    width: 4%;
    color: #c1c1c1;
    margin: 0.2rem 0 0 0;
}

.item-VideoTag a {
    font-size: 1rem;
    color: #9c9c9c;
    float: left;
    display: block;
    margin: 0 0 0 0.3rem;
    line-height: 1rem;
}

.item-VideoTag01 {
    margin: 3%;
}

.item-VideoTag01 i {
    float: left;
    width: 4%;
    color: #c1c1c1;
    margin: 0.2rem 0 0 0;
}

.item-VideoTag01 a {
    font-size: 1rem;
    color: #9c9c9c;
    float: left;
    display: inline-block;
    margin: 0 0 0 0.3rem;
    line-height: 1.3rem;
    width: 90%;
}

.will-list {
    width: 100%;
    overflow: hidden;
    margin: 0 0 3% 0;
    border-bottom: 1px solid #ddd;
}

.will-list a {
    text-align: center;
    float: left;
    width: 33%;
    display: block;
    padding: 0.5rem 0;
    background: url("../images/public/line_03.png") no-repeat right center;
}

.will-list a i {
    color: #9ac600;
}

.will-list a h2 {
    color: #24292c;
    font-size: 1rem;
    font-weight: normal;
    display: inline-block;
    padding: 0 0 0 0.1rem;
}

.item-VideoSocial {
    margin: 5% 0 0 0;
    width: 100%;
    overflow: hidden;
    height: auto;
    background: #f6f6f6;
}

.item-VideoSocial li {
    float: left;
    width: 22%;
    padding: 4% 0;
    border-left: 1px solid #dedede;
}

.item-VideoSocial li i {
    color: #c1c1c1;
}

.item-VideoSocial .w28 {
    width: 30%;
    padding: 4% 0;
    border-left: none;
    text-align: center;
}

.item-VideoSocial li a {
    font-size: 16px;
    display: block;
    color: #898989;
    text-align: center;
}

.item-VideoSocial li img {
    width: auto;
    height: auto;
}

.will-icon {
    overflow: hidden;
    margin: 3% 0 0 3%;
}

.will-icon em {
    float: left;
    display: block;
}

.will-icon a {
    float: left;
    font-size: 1rem;
    color: #698702;
    display: block;
    margin: 0.2rem 0 0 0;
}


/*----------choice-----------*/

.choice {
    position: fixed;
    bottom: 3rem;
    left: 0;
    width: 100%;
    background: #f4fbfe;
    z-index: 222;
}

.choice-close {
    padding: 0 3%;
    height: 2rem;
    background: #FFF;
    overflow: hidden;
}

.choice-close  h2 {
    float: left;
    font-size: 1rem;
    font-weight: normal;
    color: #333;
    line-height: 2rem;
}

.choice-close a {
    display: block;
    color: #333;
    line-height: 2rem;
    font-size: 1.0rem;
    float: right;
    font-family: "Helvetica";
}

.choice-text {
    padding:3%;

}

.choice-text p {
    font-size: 1rem;
    line-height: 1.6rem;
    color: #666;
}

.choice-list {
    padding: 0 3%;
}

.choice-list li {
    text-align: center;
    line-height: 2.0rem;
}

.choice-list li a {
    color: #333;
    font-size: 1.0rem;
}

.choice-list .on {
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
}